import request from '@/utils/request'

const projectApi = {
  add: 'project/add',
  getDict:'project/dict/get',
  list: 'project/pageList',
  projectCourseList: ''
}

export function projectAdd (params) {
  return request({
    url: projectApi.add,
    method: 'post',
    data: params
  })
}
export function dictGet (params) {
  return request({
    url: projectApi.getDict,
    method: 'get',
    params: params
  })
}
export function getProjectList (params) {
  return request({
    url: projectApi.list,
    method: 'get',
    params: params
  })
}
