import request from '@/utils/request'

const coursewareApi = {
  add: '/courseManagement/xmCourseCourseware/addOrUpdate',
  //   get: '/courseManagement/course/details',
  //   update: 'sys/menu/update',
  del: 'courseManagement/xmCourseCourseware/delete',
  //   updateStatus: 'sys/menu/updateStatus',
  // list: '/courseManagement/course/listPage',
  //   coursewareList:'/courseManagement/course/courseware/details',
  //   questionList:'/courseManagement/course/questionList'
  classList: '/courseManagement/coursewareClassify/listPage'

}



//删除课件
export function deleteCourseware(params) {
  return request({
    url: coursewareApi.del,
    method: 'delete',
    params: params
  })
}

// 课件新增
export function coursewareAdd(params) {
  return request({
    url: coursewareApi.add,
    method: 'post',
    data: params
  })
}

// 课件分类列表
export function coursewareClassList(params) {
  return request({
    url: coursewareApi.classList,
    method: 'get',
    params: params
  })
}