import request from '@/utils/request'

const projectCourseApi = {
//   add: 'project/add',
//   getDict:'project/dict/get',
//   get: 'sys/menu/get',
//   update: 'sys/menu/update',
//   del: 'sys/menu/delete',
// //   updateStatus: 'sys/menu/updateStatus',
//   list: 'project/pageList',
  projectCourseList: '/project/course/list',
  courseList: '/project/course/listByCourseIds'
}

/** 通过项目id查询 */
export function getCourseList (params) {
  return request({
    url: projectCourseApi.projectCourseList,
    method: 'get',
    params: params
  })
}
/** 通过课程列表查询 */
export function getCourseListByCourseIds (params) {
  return request({
    url: projectCourseApi.courseList,
    method: 'Post',
    params: params
  })
}